h1 {
  font-family: 'Barriecito', cursive;
  background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRe9s8MexnTwgxX30i0GayrgMe0WcER_JigdmeBk4S90cqKiCVD);
  margin: auto;
  margin-left: 30%;
  width: 30%; }

.photo {
  margin-left: 60%;
  border-radius: 100px; }

.vertical-menu {
  width: 200px;
  display: block;
  margin-top: -18%; }

.vertical-menu a {
  background-color: rgba(26, 177, 223, 0.774);
  color: black;
  display: block;
  padding: 12px;
  text-decoration: none; }

.vertical-menu a:hover {
  background-color: purple; }

form {
  margin-left: 80%;
  color: grey; }

body {
  background-image: url(https://escapegameparis.imgix.net/wp-content/uploads/2017/11/galaxie.jpg?auto=format%2Ccompress);
  background-repeat: no-repeat;
  background-attachment: fixed; }

@keyframes AutoSlide {
  0%, 15%, 100% {
    left: 0px; }
  35%, 50% {
    left: -150px; }
  70%, 80% {
    left: -300px; } }
@keyframes slide {
  0% {
    left: 0px; }
  10% {
    left: 0px; }
  35% {
    left: -100%; }
  45% {
    left: -100%; }
  75% {
    left: -200%; }
  85% {
    left: -200%; }
  90% {
    left: 0px; } }
.slideshow {
  width: 400px;
  height: 200px;
  border: solid 1px #555;
  padding: 0;
  position: relative;
  margin: 150px auto; }

#slider-list {
  list-style-type: none;
  display: flex;
  animation-name: slide 15s linear infinite;
  margin: 0;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  position: absolute; }

/*# sourceMappingURL=style.css.map */
